@charset "UTF-8";

h2.headCom, .wysiwygCom h2 {
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 120%;
	margin-top: 20px;
}
h3.headCom, .wysiwygCom h3 {
	border-bottom: 2px solid #BDBDBD;
	padding-left: 5px;
	border-left-width: 5px;
	border-left-style: solid;
	margin-top: 20px;
	font-size: 120%;
}
h4.headCom, .wysiwygCom h4 {
	font-size: 110%;
	padding: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	margin-top: 20px;
}



